name: MySQL
tags:
    - Database
title: MySQL Server
description: MySQL and MariaDB are widely used relational database management systems (RDBMS) for data storage and management, both based on SQL
additionalProperties:
    key: mysql
    name: MySQL
    tags:
        - Database
    shortDescPt: Sistema de gerenciamento de banco de dados open source
    shortDescEn: Open source relational database management systems (RDBMS)
    type: runtime
    crossVersionUpdate: false
    limit: 0
    recommend: 5
    website: https://www.mysql.com
    github: https://github.com/mysql/mysql-server
    document: https://dev.mysql.com/doc/
